---
name: Torsten Linz
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, ModelOps:AI Framework
reports_to: taylormccaslin
picture: torstenlinz.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: torstenlinz
gitlab: tlinz
departments:
- Product
- Product Management
- Data Science Section
- ModelOps:AI Framework
specialty: 'ModelOps:AI Framework'
expertise:
story: Torsten started his career at a Fraunhofer research institute in Berlin and
  earned a doctoral degree in electrical engineering from Ghent University. As a product
  manager at HERE Technologies, he built a SaaS platform to simplify the development
  of location-based services and applications. At GitLab he started out leading the 
  product management for the Source Code Management Category. Currently, he works as a product 
  manager in the AI Framework group. He spends his free-time sailing and wing foiling the 
  lakes of Berlin and convincing his family to join him - with little success.

